import axiosInstance from '../../../../utils/axiosInstance';

export const submitReport = async (reportData) => {
  try {
    const response = await axiosInstance.post(`/report`, {
      REPORTS: reportData,
    });
    return response.data;
  } catch (error) {
    throw new Error(error.response ? error.response.data.message : 'Failed to submit report');
  }
};
